#pragma once


// demoSetAvatarStyleDlg 对话框

class demoSetAvatarStyleDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetAvatarStyleDlg)

public:
	demoSetAvatarStyleDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~demoSetAvatarStyleDlg();
    virtual BOOL OnInitDialog();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_AVATAR_STYLE_DIALOG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    CEdit m_editBKColor;
    CEdit m_editTextColor;
    CEdit m_editPhoneIconPath;
    CEdit m_editBoardIconPath;
    CComboBox m_comboboxNameShowType;
    CComboBox m_comboboxAvatarType;
	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();
    int SetAvatarStyle();
};
